.gmail {
    color: yellow;
}

.material {
    font-family: "mertel";
    font-weight: 300;
}

.paragraph {
    font-family: "Edu NSW ACT Foundation";
    font-size: 25px;
    color: #545454;
}

.paragraph1 {
    font-family: "Ojuju";
    color: #545454;
}

p.paragraph2 {
    font-family: "Ojuju";
    font-size: 25px;
    color: #000000;
    text-align: center;
    font-weight: 900;
}

p.paragraph2-1 {
    font-family: "Ojuju";
    font-size: 22px;
    color: #545454;
}

.Yali3 {
    text-align: center;
    font-family: Sora;
    height: 299.271px;
    font-size: 14.78px;
    padding: 0.525em;
    font-weight: bold;
}

.slider {
    letter-spacing: 9px;
    font-size: 1.5em;
    font-weight: 600;
    color: #ffb900;
    margin-top: 1em;
    font-family: "Roboto";
    text-transform: capitalize;
}

div.Products {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-family: "Edu NSW ACT Foundation";
    font-weight: 600;
}

.Products1>p {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}

.copyright-span {
    color: cornsilk;
}